﻿@charset "UTF-8";


* { margin: 0; padding: 0; outline: none; }
body { padding: 20px;  color: #000; font: 14px/normal Tahoma, Arial, sans-serif; }
p { margin-bottom: 0em; }
body > p, .container > p { margin-bottom: 0; }
h1,h2,h3 { margin-bottom: .5em; font-family: Arial, sans-serif; line-height: normal; }
h1 { margin-bottom: .5em; padding-bottom: 4px;  font-family: Arial, sans-serif; font-weight: normal; font-size: 200%; text-indent: 5px; letter-spacing: -1px; }
cite { float: right; }
fieldset { border: none; }
ul.classic { list-style: disc; margin-bottom: 1em; padding-left: 2em; }
div.section { clear: both; padding-top: 50px; }
.dropdown-upward { margin-top: 400px !important; }
.main-site { position: relative; float: right; margin-top: -17px; padding: 15px 55px 15px 0; background: url(../images/arrow1-rightwards-black.png) 100% 50% no-repeat; }
.main-site, .main-site:link, .main-site:visited { color: #000; text-decoration: none; }
.main-site { font-size: 17px; }
.input{
font-size:12px;
font-family: 'Ariel'
}

#container1{
  width: 98%;
  max-width: 1024px;
  top: 5px;
  margin: auto;
  margin-left: 2cm;
  padding: 10px;
  background: #ffffff;
  list-style-position: inside;
}

#container2{
  width: 50%;
  max-width: 600px;
  top: 15px;
  margin: auto;
  padding: 10px;
  background: #A9EAEF;
  list-style-position: inside;
}

#container3{
  width: 95%;
  max-width: 1020px;
  margin-left: 100px;
  padding: 10px;
 
  list-style-position: inside;
}

#container4{
  width: 95%;
  max-width: 1020px;
  margin-left: 40%;
  padding: 10px;
  background: #A9EAEF;
  list-style-position: inside;
}

#container5{
  width: 95%;
  max-width: 1020px;
  margin-left: 100px;
  padding: 10px;
  background-color: #A9EAEF;
  list-style-position: inside;
}

#container6{
  width: 95%;
  max-width: 1020px;
  margin-left: 40%;
  padding: 10px;
  background: #A9EAEF;
  list-style-position: inside;
}

#center-block{
  display; block;
  margin-right: auto;
  margin-left: auto;
}
  
#foot1{
  width: 95%;
  max-width: 1020px;
  top: 15px;
  margin: auto;
  padding: 10px;
  background: #A9EAEF;
  list-style-position: inside;

#wrapper2 {
  max-width: 1020px; /* 20px smaller, to fit the paddings on the sides */

  margin: 0;
  padding-right: 10px;
  padding-left: 10px;

  /* ...  */
}


#wrapper {
  max-width: 1020px; /* 20px smaller, to fit the paddings on the sides */

  margin: 0 auto;
  padding-right: 10px;
  padding-left: 10px;

  /* ...  */
}

<style-flex2>
* {
  box-sizing: border-box;
}

.row {
  display: flex;
}

/* Create two equal columns that sits next to each other */
.column {
  flex: 50%;
  padding: 10px;
  height: 300px; /* Should be removed. Only for demonstration */
}
</style>

/* Align table*/
.tableClass td{
    text-align: center;
}